<form method="post" action="{{ path('person_delete', {'id': person.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ person.id) }}">
    <button class="btn btn-danger">{% trans %}Delete{% endtrans %}</button>
</form>
